Index: waf
===================================================================
--- waf	(revision 3175451a890e4a775cd149e4c52bf702ecd64b9d)
+++ waf	(revision c71c91b09d647dfa945d5797de7f86dc24ad7806)
@@ -1,5 +1,5 @@
 #!/usr/bin/env python
 # encoding: ISO8859-1
-# Thomas Nagy, 2005-2015
+# Thomas Nagy, 2005-2016
 
 """
@@ -33,11 +33,11 @@
 import os, sys, inspect
 
-VERSION="1.8.7"
-REVISION="e6b2961ae4a2b8021fcc5c4bba50704b"
-GIT="a72bd89be3e9fc5e5dd6e144e4339a1ed7889686"
+VERSION="1.8.19"
+REVISION="b1fc8f7baef51bd2db4c2971909a568d"
+GIT="22213cd8abbd141bda40667f7ca2a48f2d6ad785"
 INSTALL=''
-C1='#/'
-C2='#+'
-C3='#('
+C1='#5'
+C2='#/'
+C3='#,'
 cwd = os.getcwd()
 join = os.path.join
